-- 基础信息
base_info = {
	group_id = 133102641
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 641001, monster_id = 21010201, pos = { x = 1125.428, y = 206.922, z = 914.539 }, rot = { x = 0.000, y = 348.149, z = 0.000 }, level = 21, drop_tag = "丘丘人", area_id = 6 },
	{ config_id = 641002, monster_id = 21011201, pos = { x = 1128.524, y = 206.712, z = 916.437 }, rot = { x = 0.000, y = 304.673, z = 0.000 }, level = 21, drop_tag = "丘丘人", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 641001, 641002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
